<section class="login-shape login-color" [class.disabled]="isSubmitting"  (click)="onSubmit()" id="open-toast">
  <span>Submit </span>
  <img ngSrc="../../../../../assets/icons/right-arrow.svg" alt="scan" height="16" width="23" />
</section>
